.inscriptiondialog {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
visibility: hidden;
background: rgba(0, 0, 0, 0.8);
z-index: 99999;
opacity:0;
-webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
pointer-events: none;
 }

 .inscriptiondialog:target {
 opacity:1;
visibility: visible;
pointer-events: auto;
}

.inscriptiondialog > div {
position: relative;
margin: 10% auto;
max-width: 600px;
    padding: 40px;
border-radius: 6px;
background: white;
color:#36201F;
box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}

.connexiondialog {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
visibility: hidden;
background: rgba(0, 0, 0, 0.8);
z-index: 99999;
opacity:0;
-webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
pointer-events: none;
 }

 .connexiondialog:target {
 opacity:1;
visibility: visible;
pointer-events: auto;
}

.field-wrap {
	margin-bottom: 40px;
    position: relative;
}


.field-wrap label {
    color:#36201F;
    font-size: 17px;
    left: 13px;
    pointer-events: none;
    transform: translateY(6px);
    transition: all 0.25s ease 0s;
    margin-left: 16px;
}

.field-wrap label .req {
    color: #c0392b;
    margin: 2px;
}

.field-wrap input, textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #a0b3b0;
    border-radius: 0;
    color:#36201F;
    display: block;
    font-size: 22px;
    height: 100%;
    padding: 5px 10px;
    transition: border-color 0.25s ease 0s, box-shadow 0.25s ease 0s;
    width: 100%;
}

.btnSTYLED {
	background: #c0392b none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #ffffff;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0.1em;
    outline: medium none;
    padding: 15px 0;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 100%;
    cursor:pointer;
}

.btnSTYLED:hover, .btnSTYLED:focus {
  background: #A52418;
}

.forgot {
	margin-top: -20px;
    text-align: right;
    margin-bottom: 30px;
}

.connexiondialog > div {
position: relative;
margin: 10% auto;
max-width: 600px;
    padding: 40px;
border-radius: 6px;
background: white;
color:#36201F;
box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}

.deconnexiondialog {
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
visibility: hidden;
background: rgba(0, 0, 0, 0.8);
z-index: 99999;
opacity:0;
-webkit-transition: opacity 400ms ease-in;
-moz-transition: opacity 400ms ease-in;
transition: opacity 400ms ease-in;
pointer-events: none;
 }

 .deconnexiondialog:target {
 opacity:1;
visibility: visible;
pointer-events: auto;
}

.deconnexiondialog > div {
width: 400px;
position: relative;
margin: 10% auto;
padding: 27px 32px 28px;
border-radius: 10px;
background: white;
color:black;
}

.close {
background: #606061;
color: #FFFFFF;
line-height: 25px;
position: absolute;
right: -12px;
text-align: center;
top: -10px;
width: 24px;
text-decoration: none;
font-weight: bold;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
-moz-box-shadow: 1px 1px 3px #000;
-webkit-box-shadow: 1px 1px 3px #000;
box-shadow: 1px 1px 3px #000;
}
.close:hover {
background: #C0392B;
}